Subject: [Last-Call] Opsdir last call review of draft-ietf-dots-architecture-15

From: Joe Clarke via Datatracker <[email-masked]>
Date: Sun, 26 Jan 2020 05:44:13 -0800

Reviewer: Joe Clarke
Review result: Ready

I have reviewed this draft covering the DOTS architecture on behalf of the ops
directorate.  I found this draft well-written and ready for progression from an
ops perspective.  I was especially pleased that it discussed the impact of an
active DDoS on the behavior of the client/server interaction and how that might
be mitigated or at least better understood.  Additionally, the mention of
keepalive tuning to avoid _that_ being treated as its own DDoS was appreciated.